#header {
	background: #000;
	position: fixed;
	ttop: -8px;
	top: 0;
	padding: 0;
	width: 100%;
	transition: 0.4s;
	z-index: 21;
	height: 44px;
	}
#header ul {
	width: auto;
	display: inline-block;
	list-style: none;
	padding: 6px 0 0 0;
	margin: 0;
	}
#header ul li {
	display: inline-block;
	}
#header ul li a {
	color: #FFF;
	background: #000;
	text-decoration: none;
	padding: 12px 1.5vw 12px 1.5vw;
	}
#header ul li a:hover {
	background: #585888;
	}
#header ul li a:active {
	background: #7070A0;
	}
#headlogocont {
	display: inline-block;
	background: #F00;
	overflow: hidden;
	}
#headlogo {
	width: 0.5vw;
	height: 0.5vw;	
	overflow: hidden;
	transition: 0.4s;
	}
#headtabcont {
	position: absolute;
	top: 0;
	left: 0;
	height: 38px;
	padding: 4px 0 4px 0;
	display: inline-block;
	overflow: hidden;
	text-align: center;
	background: #000;
	margin: 0 auto;
	transition: 0.4s;
	width: 100vw;
	}
#headtab {
	display: inline-block;
	text-align: center;
	font-size: min(20px, max(14px, 6vw));
	font-weight: bold;
	font-weight: 700;
	color: #FFF;
	}
#logosm {
	position: relative;
	top: -21.5px;
	width: 1px;
	max-width: 1px;
	height: 1px;	
	max-height: 1px;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	transition: 0.4s;
	z-index: 2;
	}
#logosm a {
	position: relative;
	top: -21.5px;
	border: none;
	}
